
package org.teleal.cling.support.contentdirectory.descriptor.dc;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class Rights
    extends JAXBElement<String>
{

    protected final static QName NAME = new QName("http://purl.org/dc/elements/1.1/", "rights");

    public Rights(String value) {
        super(NAME, ((Class) String.class), null, value);
    }

    public Rights() {
        super(NAME, ((Class) String.class), null, null);
    }

}
